Subject: Fwd: 21436909 / Fan Seller / Backstreet Boys / 17/05/2019 21:00 / How do I download e-tickets
From: Ashwinee Latchayya <[email-masked]>
To: Tulika Hora <[email-masked]>
Date: Tue, 7 May 2019 03:39:59 -0700 (MST)

Hi Tulika, 

Please call the buyer and confirm if she's received tickets. 

Once confirmed, leave a note on your cian stating tix were sent via cmail and buyer confirmed she received them. 

Kind Regards, 
Ash 

From: "Rebecca Foley" <[email-masked]> 
To: "Brian Sexton" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]> 
Cc: "Tulika Hora" <[email-masked]> 
Sent: Tuesday, 7 May, 2019 15:47:12 
Subject: Re: 21436909 / Fan Seller / Backstreet Boys / 17/05/2019 21:00 / How do I download e-tickets 

Hi all, 

These have now been forwarded to the buyer. 

Thanks, 
Rebecca 

From: Brian Sexton 
Sent: 07 May 2019 10:25 
To: Ashwinee Latchayya; Rebecca Foley 
Cc: Tulika Hora 
Subject: RE: 21436909 / Fan Seller / Backstreet Boys / 17/05/2019 21:00 / How do I download e-tickets 

Hi Rebecca, 

Please see attached the e-tickets. 

Kind regards, 

Brian 

From: India Inbox 
Sent: Tuesday 7 May 2019 09:59 
To: Ashwinee Latchayya <[email-masked]>; Brian Sexton <[email-masked]> 
Cc: Tulika Hora <[email-masked]> 
Subject: Re: 21436909 / Fan Seller / Backstreet Boys / 17/05/2019 21:00 / How do I download e-tickets 

Hi [ mailto:[email-masked] | 
@Brian ] , 

Can you please download these tickets so we can send them via CM. The buyer's firewall is blocking the download of the tickets from our site. 

Kind regards 

Rebecca 

From: Ashwinee Latchayya < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 07 May 2019 08:16 
To: India Inbox 
Cc: Tulika Hora 
Subject: 21436909 / Fan Seller / Backstreet Boys / 17/05/2019 21:00 / How do I download e-tickets 

Hi there, 

The buyer claims to have issues downloading the tickets. She claims the page is blank after having clicked on download. 

Can the tickets be downloaded and sent over to the buyer of the above TID please. 

Buyer's name: Louise Ring 

Buyer's email address: [ mailto:[email-masked] | [email-masked] ] 

Kind Regards, 

Ash 

From: "Tulika Hora" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 7 May, 2019 13:13:54 
Subject: 21436909/Fan Seller/Backstreet Boys / 17/05/2019 21:00/How do I download e-tickets 

Hi Ash, 

With reference to TID 21436909, the buyer is unable to download the tickets. I would like to raise a request to directly send the e-tickets to the buyer via customer email. 

Flagging you to take this into consideration. 

Thanks & Regards 

Tulika